R42 Panel v2 By Mr Railfan & DJ Hammers

[This]
Resolution = 2144
Left = 0
Top = 0
Right = 2554
Bottom = 1698
DaytimeImage = Panel\panel.png
NighttimeImage = Panel\panel-N.png
TransparentColor = #0000FF
Center = 1500, 865
Origin = 1500, 765 


[Pilotlamp]
Subject = door
Location = 657, 1022
DaytimeImage = Panel\doorOn.png
NighttimeImage = Panel\doorOn-n.png
TransparentColor = #0000FF
Layer = 1

[Needle]
Subject = sap
Location = 777, 756
DaytimeImage = Panel\prs_up.png
Color = #FF0000
TransparentColor = #000000
Origin = 32, 164
Layer = 3
Radius = 74
InitialAngle = -123
LastAngle = 90

Minimum = -10.4738
Maximum = 1303.16
NaturalFreq = 0

[Needle]
Subject = bp
Location = 777, 756
DaytimeImage = Panel\prs_up.png
Color = #000000
TransparentColor = #000000
Origin = 32, 164
Layer = 2
Radius = 74
InitialAngle = -120
LastAngle = 90
Minimum = -20.4738
Maximum = 1303.16
NaturalFreq = 0


[DigitalNumber]
Subject = mphd1
Location = 2090, 350
DaytimeImage = Panel\figure2.png
NighttimeImage= Panel\figure2.png
TransparentColor = #0000FF
Layer = 18
Interval = 69

[DigitalNumber]
Subject = mphd0
Location = 2156, 350 
DaytimeImage = Panel\figure2.png
NighttimeImage= Panel\figure2.png
TransparentColor = #0000FF
Layer = 18
Interval = 69

[DigitalNumber]
Subject=rev
Location=471,1294
DaytimeImage=Panel\reverserstand.png
NighttimeImage=Panel\reverserstand-n.png
TransparentColor=#0000FF
Interval=500
Layer=5

[DigitalNumber]
Subject = power
Location = 789,1191
DaytimeImage = Panel\p-controller.png
NighttimeImage = Panel\p-controller-n.png
TransparentColor = #0000FF
Layer = 8
Interval = 500

[DigitalNumber]
Subject = brake
Location = 1520,1348
DaytimeImage = Panel\b-controller.png
NighttimeImage = Panel\b-controller-n.png
TransparentColor = #0000FF
Layer = 8
Interval = 500

[Pilotlamp]
Subject = doorl0
Location = 1371,1292
DaytimeImage = Panel\Left_Enabler.png
NighttimeImage = Panel\Left_EnablerN.png
TransparentColor = #0000FF
Layer = 7

[Pilotlamp]
Subject = doorR0
Location = 1564,1294
DaytimeImage = Panel\Right_Enabler.png
NighttimeImage = Panel\RIght_EnablerN.png
TransparentColor = #0000FF
Layer = 7



Trainstop Overide
[Pilotlamp]
Subject = ats52
Location = 8, 551
DaytimeImage = Panel\By-Pass Switch.png
TransparentColor = #0000FF
Layer = 5
